<div class="content">
  <header class="header">
    <button mat-raised-button color="primary" routerLink="home">Strona główna</button>
    <button mat-raised-button color="accent" routerLink="accounts">Lista rchunków</button>
    <button mat-raised-button color="warn" routerLink="deposits">Lista lokat</button>
  </header>

  <router-outlet></router-outlet>
</div>


